Test and Measurement Forum

Unable to open a 5.09.04 .PSD file with a 5.12.3 Picoscope

Forum for discussing PicoScope (version 5)

Unable to open a 5.09.04 .PSD file with a 5.12.3 Picoscope

Postby Jacques Le Bris » Tue May 24, 2005 1:16 pm

Hi ,

ADC-212.
I switched from a PC running W2K with PicoScope 5.09.04 to XP using the latest PicoScope sotware 5.12.3 .

I can't open the files (*.PSD) i saved on my previous PC .

It says 'The file you are trying to load was saved with settings which are incompatible with the product you're using !

Since i'm sharing these files with other people using 5.09.04 version , is there a way to go back to 5.09 , i tried copying the Pico folder but it does not work .
I want to be sure that the files i'm going to generate are going to be compatibel with 5.09.04

Thanks for your Help
Jacques
Jacques Le Bris
 

Postby Sarah » Wed May 25, 2005 9:02 am

Hi

Thank you for your post.

The way we save our files has changed and so 5.9 uses a different format. The only real way to save and open your files in 5.9 format is to use release 5.9.*. If you email us at tech@picotech.com requesting this then we will see about either mailing it to you or getting it added to our software archive.

Best Regards
Sarah
 


Return to PicoScope 5

Who is online

Users browsing this forum: No registered users and 0 guests